@charset "UTF-8";
/*
----------------------------------------*/
.clearfix:after {
    content: "."; 
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 0px !important;
}
body{
    margin:0;
    padding:0;
}
#special{
	/*overflow-x : hidden !important;*/
}
a{
	transition:.2s;
	border:0 !important;
}
a:hover{
	text-decoration: none !important;
}
.special_fixed{
    position: fixed !important;
    top: -137px;
    z-index: 10000;
}
.special_fixed:hover{
}
.hidden{
	overflow: hidden;
}
.block{
	display: block;
}
a{
    text-decoration: none !important;
}
#special{
	font-size:14px;
	font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	color:#000000 !important;
	list-style:none;
	line-height:2.0em;
}
img{
	vertical-align:top;
	max-width: 100%;
	height: auto;
}
a img{
	border:0;
}
ul{
	margin:0;
	padding:0;
}
li{
	list-style: none;
	margin:0;
	padding:0;
}
.pc{
	display:none;
}
.sp{
	display:block;
}
@media screen and (min-width: 1000px){
	#special{
		width:100% !important;
		margin:0 auto !important;
	}
	.pc{
		display: block !important;
	}
	.sp{
		display: none !important;
	}
}


/* PCサイドナビ(通常)
------------------------------------------------------------*/
.side-nav{
    position:fixed;
    bottom:0;
    z-index:100 !important;
}
.side-nav ul{
	display: flex;
	flex-direction: row;
	padding: 0;
	margin: 0;
}
.side-nav ul li{
    margin:0;
    padding: 10px 0 5px 0;
    height: 25px;
	list-style-type: none;
	width: calc(100% / 9 );
	transition: all .3s;
}
.side-nav .special_sidenav li a img:hover{
    transform: scale(1.05,1.05) !important;
}
@media screen and (min-width: 1000px){
    .side-nav {
        top: 7%;
        right: 0px;
        z-index: 100;
        height: 320px;
    }
    .side-nav ul{
        flex-direction: column;
        margin:0;
        padding:0;
    }
    .side-nav ul li { 
        width: 100%;
        margin-bottom: 15px;
        }
    .side-nav ul li:last-child { 
        margin-bottom: 0 !important;
        }
    .side-nav ul a img {
        display: block;
        width: 90px;
        padding:0 0 3px 0;
    }
	.side-nav ul li:hover{
		opacity: 0.5;
	}
    .side-nav .header__link.is-active img {
        opacity: 1
    }
    .side-nav .header__link.is-active::after {
    }
}


/* SPボトムナビ
----------------------------------------*/
.spnavbox{

}
ul.spnav{
	position:fixed;
	bottom:0;
	width:100%;
	list-style: none;
	margin:0;
	padding:0;
	z-index:200 !important;
}
ul.spnav li{
	width:33.33333%;
	margin:0;
	padding:0;
	float:left;
}


/* MOVIE
----------------------------------------*/
.movie {
	position: relative;
	padding-bottom: 5%;
}
.movie .video-container {
	position: relative;
	width: 70vw; 
	height: calc(70vw * 16 / 9);
	overflow: hidden;
	margin: 0 auto !important;
	padding: 0 !important;
	z-index: 2;
}
.movie .video-container video {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.movie #videoPlaceholder {
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	display: none;
}

@media (min-width: 1000px) {
	.movie {
		padding-bottom: 20px;
	}
	.movie .video-container {
		position: relative;
		width: 220px;
		height: calc(220px * 16 / 9);
		overflow: hidden;
		margin: 0 auto !important;
		padding: 0 !important;
	}
	.movie .video-container video {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		height: 100%;
		object-fit: contain;
	}
}



/* アコーディオン(ブランドで見る＆サイズで見る)
----------------------------------------*/
.linkarea{
    margin-bottom:10%;
}
.accordion{
	width:100%;
	text-align:center !important;
}
.accordion2{
	width:100%;
	text-align:center !important;
}
.acmenu {
  margin-left: 5% !important;
  width:90%;
  font-size: 15px;
  text-align:center;
  margin-bottom:5%;
	border:1px solid #000;
}
.acmenu ul{
  padding:0 !important;
  margin:0 !important;
}
.acmenu ul li{
  list-style: none !important;
  border:1px solid #fffffff !important;
  background:#ffffff !important;
  color:#000000 !important;
}
.acmenu ul li:first-child,
.acmenu ul li:nth-child(2),
.acmenu ul li:nth-child(3),
.acmenu ul li:nth-child(4),
.acmenu ul li:nth-child(5),
.acmenu ul li:nth-child(6){
    background:#bababa;
    border:none !important;
}
.acmenu ul li a{
  display: block;
  color:#000000 !important;
  cursor: pointer;
  line-height:50px;
  font-size: 15px;
  text-align:center !important;
}
.acmenu li a:after, .acmenu li a.active:after{
  position: absolute;
  color:#fff !important;
}
.acmenu li a:after{
}
.acmenu ul li a:hover{
  background:#cccccc !important;
}
.acmenu li a.active:after{
}
.acmenu > ul > li > ul {
  display: none;
}
.acsubmenu li{
  width: 100%;
  display: block;
  height: 50px;
  position: relative;
  line-height:50px;
  font-size: 14px;
  margin-bottom: 1px;
  text-align:center !important;
}
@media screen and (min-width: 1000px){
	.linkarea{
		width:1000px;
		height:150px;
		position:relative;
		margin:0 auto !important;

	}
	.linkarea .link1{
		position:absolute;
		left:50px;
		width:400px;
	}
	.linkarea .link2{
		position:absolute;
		right:50px;
		width:400px;
	}
	.acmenu {
	  margin-left: 0 !important;
	  width:400px;
	  font-size: 14px;
	  text-align:center;
	}
	.acmenu ul li a{
	  display: block;
	  color:#000000 !important;
	  cursor: pointer;
	  line-height:50px;
	  font-size: 16px;
	  text-align:center !important;
	}
}


/* FOOTER
----------------------------------------*/
.btnarea{
    width:90%;
    margin:0 auto;
    margin:0 5% 20% 5%;
    letter-spacing:0.5px;
}
.button {
    margin: 0 auto 5% auto;
    width: 100%;
    padding:3% 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1em;
    color: #000000;
    cursor: pointer;
    position:relative;
    font-weight: 400;
    font-style: normal;
}
.btnarrow {
	position:absolute;
	right:20px !important;
	top:17px !important;
	width: 35px;
	height: 8px;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	transform: skew(45deg);
}
.btnarrow.short {
	width: 20px;
}
.button.comingsoon:hover{
    cursor: default ;
    background:#fff !important;
}
.btnarea .button{
	border: none !important;
}
.itembtnarea .button{
	width:97% !important;
	margin:0 auto;
	border-bottom:10px solid #eeeeee  !important;
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;
	text-align:left !important;
	padding-bottom:0 !important;
	justify-content: inherit !important;
	padding-left:3% !important;
	font-size:1.2em;
	line-height:0.8em;
	font-feature-settings: "palt";
	letter-spacing:1px;
}
@media screen and (min-width: 1000px){
    .btnarea{
     	margin:0 auto 80px auto  !important;
    }
    .button {
        margin: 20px auto 0 auto;
        width: 500px;
        height: 50px;   
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 16px;
        color: #000000;
        cursor: pointer;
        position:relative;
        padding:0;
    }
    .btnarrow {
            position:absolute;
            right:40px !important;
            top:17px !important;
            width: 50px;
            height: 8px;
            border-bottom: 1px solid #000;
            border-right: 1px solid #000;
            transform: skew(45deg);
    }
	.btnarrow.sustainablearrow,
	.btnarrow.instagramarrow{
		top:27px !important;
		color:#000;
		            border-bottom: 1px solid #000 !important;
            border-right: 1px solid #000 !important;
	}
	.button:hover .btnarrow.sustainablearrow,
	.button:hover .btnarrow.instagramarrow{
		top:27px !important;
	}
    .button:hover{
        background:#ffffff;
    }
    .button:hover  .btnarrow{
            position:absolute;
            right:20px !important;
            top:17px !important;
            width: 50px;
            height: 8px;
            border-bottom: 1px solid #000;
            border-right: 1px solid #000;
            transform: skew(45deg);
	}
	.itembtnarea .button{
		width:380px !important;
		line-height:0.5em !important;
		margin: 0 auto !important;
		height:30px !important;
		
	}
	.itembtnarea .button .btnarrow{
		top: 12px !important;
	}
}


.vol2{
    width:90%;
    margin:10% 5% 20% 5% !important;

}
@media screen and (min-width: 1000px){
    .vol2{
        width:520px;
        margin:0 auto 40px auto !important;
    }
}

#otherarea{
    width:100%;
    margin:0 auto !important;
    padding-top:10% !important;
    padding-bottom:30px !important;
}
@media screen and (min-width: 1000px){
	#otherarea{
		width:100%;
		margin:0 auto !important;
		padding-top:0 !important;
		padding-bottom:0 !important;
	}
}

.infoarea{
    text-align:center;
    width:100%;
	color:#000;
}
.infoarea p{
    margin:5% auto 3% auto ;
    text-align:center;
    width:100%;
}
.infoarea .btnarea .button{
	color:#000;
	background-color:transparent !important;
	border:1px solid #000 !important;
}
.infoarea .btnarea .btnarrow{
	right:15px !important;
}
@media screen and (min-width: 1000px){
    .infoarea{
        width:1000px;
        margin: 0 auto !important;
    }
    .infoarea .ttl{
        width:500px;
        margin:0 auto !important;
    }
    .infoarea p{
        margin:20px auto 0 auto ;
        text-align:center;
        width:100%;
        font-size:16px;
    }
    .infoarea .btnarea{
        margin: 0 auto 80px auto !important;
    }
	.infoarea .btnarea .btnarrow{
	right:40px !important;
}
}

.sustainable{
	background:#f5f5f5;
	text-align:center;
	padding:10% 5% 1% 5%;
}
.sustainable p{
	font-size:1.2em;
	margin:5% 0;
	line-height:1.8em;
}
.sustainable .btnarea{
	margin-bottom:10% !important;
}
.sustainable .button{
	background:#ffffff !important;
	border:1px solid #ffffff !important;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif !important;
}
@media screen and (min-width: 1000px){
	.sustainable{
		width:1000px;
		margin:0 auto 50px auto;
		padding:40px 0 20px 0;
	}
	.sustainable img{
		width:500px;
		margin:0 150px;
	}
	.sustainable p{
		font-size:18px;
		margin:30px 0 0 0;
	}
	.sustainable .btnarea{
		margin:0 auto !important;
	}
	.sustainable .button{
		padding-top:10px;
		padding-bottom:10px;
	}
}

.instagram{
	background:#f0f0e2;
	text-align:center;
	padding:10% 5% 1% 5%;
	margin-top:10%;
	margin-bottom:10%;
}
.instagram .instagramttl{
	width:25%;
	margin:0 auto 5% auto;
}
.instagram p{
	font-size:1.2em;
	margin:5% 0;
	line-height:1.8em;
}
.instagram .btnarea{
	margin-bottom:10% !important;
}
.instagram .button{
	background:#ffffff !important;
	border:1px solid #ffffff !important;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif !important;
}
@media screen and (min-width: 1000px){
	.instagram{
		width:1000px;
		margin:0 auto 100px auto;
		padding:40px 0 20px 0;
	}
	.instagram .instagramttl{
		width:100px;
		margin:0 150px;
	}
	.instagram p{
		font-size:18px;
		margin:30px 0 0 0;
	}
	.instagram .btnarea{
		margin:0 auto !important;
	}
	.instagram .button{
		padding-top:10px;
		padding-bottom:10px;
	}
}

.page-top a{
	width: 30px;
	position: fixed;
	bottom: 45px;
	right: 15px;
	padding: 10px;
	display: block;
	z-index: 1000;
}
.page-top a:hover{
	bottom:60px;
}
.copyright{
	text-align: center;
	font-size: 10px;
    padding-bottom:50px;
	margin: 40px auto 0 auto;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
@media screen and (min-width: 1000px){
    .page-top a{
        width: 30px;
        position: fixed;
        bottom: 15px;
        right: 15px;
        padding: 10px;
        display: block;
    }
    .page-top a:hover{
        bottom:20px;
    }
    .copyright{
        padding-bottom:20px;
    }
}


/* navibtn
----------------------------------------*/
#special_nav{
    width:100%;
    margin:0 0 20% 0;
}
#special_nav ul{
    padding:0;
    margin:0;
    display:flex;
    justify-content: space-between;
}
#special_nav ul li{
	width:25%;
	list-style: none;
	margin:0;
	text-align:center;
	position:relative;
	transition: all .3s;
}
#special_nav ul li a{
	color:#000;
}
#special_nav ul li:hover{
    transform: scale(1.05,1.05) !important;
}
@media screen and (min-width: 1000px){
    #special_nav{
        max-width:830px;
        width:90%;
        margin: 40px auto 0 auto !important;
    }
    #special_nav ul{
        margin:0 auto;
        padding:0;
    }
    #special_nav ul li{
        margin:0 1%;
        width:31%;
	}
}
@media screen and (max-width: 999px){
    #special_nav ul{
		flex-wrap: wrap;
        margin-top: 10%;
	}
    #special_nav ul li{
		width: 32%;
        margin-right:2%;
        margin-bottom:2%;
	}
    #special_nav ul li:nth-child(3n){
        margin-right:0;
    }
    #special_nav a {
        transition: 0.6s ease-in-out;
	}
}



/* クレジット関係
-------------------------------------------------*/
.modelheight{
	position:absolute;
	bottom:3%;
	right:7%;
	font-size:0.8rem;
}
.creditlist{
	margin:0 5% 0 5%;
	padding:0;
	position:absolute;
	bottom:8%;
	width:90%;
}
/*.flex .creditlist{
	margin:calc(100vw*0.25) 5% 0 5%;
	padding:0;
}*/
.creditlist ul{
	margin:0;
	padding:0;

}
.creditlist li{
	display: flex;
	margin:0;
	padding:0 0 10px 0;
}
.creditlist li .item_name,
.creditlist li .item_brand{
	width:24%;
	text-align:left !important;
}
.creditlist li .item_price{
	width:28%;
	text-align:right;
}
.creditlist li .item_name,
.creditlist li .item_brand,
.creditlist li .item_price{
	font-size:0.9em;
}
.creditlist li .item_price small{
	font-size:0.7em;
}
@media screen and (min-width: 1000px){
	.modelheight{
		position:absolute;
		bottom:3%;
		right:5%;
		font-size:0.8rem;
	}
	.creditlist{
		margin:0 5%;
	}
	.flex .creditlist{
		margin:calc(100vw*0.33) 0 0 0;
		padding:0;
		width:380px;
	}
	.creditlist li{
	}
	.creditlist li .item_name,
	.creditlist li .item_brand,
	.creditlist li .item_price{
		font-size:1em;
	}
	.creditlist li .item_name{
		width:30% !important;
	}
}

/*buybtnbox
----------------------------------------*/
.creditlist .buybtnbox{
	background-color:transparent;
	border:1px solid #ffffff !important;
	width:20%;
}

.buybtnbox {
    display: -webkit-box;
    display: -ms-flexbox;
	display: block;
    /*display: flex;*/
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    width: 6em;
	margin: 0 0 0 2%;
	color:#004850;
}
.buybtnbox a{
	padding:0 !important;
	justify-content:left !important;
}
.buybtn {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 2em;
    background-color: transparent;
}

@media screen and (max-width: 999px){
    .buybtnbox {
        width:5.5em;
		margin-left:2%;
    }
	.buybtn {
        height:2em
    }
}

.buybtn:hover .buybtnText {
    -webkit-transform: translateX(0);
    transform: translateX(0)
}
.buybtn:hover .buybtnArrow img {
    -webkit-transform: translateX(0);
    transform: translateX(0)
}
.buybtnText {
    color:#ffffff;
    font-size: 12px;
	letter-spacing: 0 !important;
    -webkit-transform: translateX(1em);
    transform: translateX(1em);
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s,-webkit-transform 0.5s;
	margin:0 0 0 ;
	text-align:center;
	margin:0 auto !important;
}
.buybtnText.buybtnText01 {
    color: #fff !important;
    font-size: 12px;
	letter-spacing: 0 !important;
    -webkit-transform: translateX(1em);
    transform: translateX(1em);
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s,-webkit-transform 0.5s;
	margin:0 0 0 ;
	text-align:center;
	margin:0 auto !important;
}
.buybtnArrow {
    overflow: hidden;
    width: 20px;
    margin-left: 5px;
}
@media screen and (max-width: 999px){
    .buybtnText {
        font-size:0.8em;
        line-height: 1.25;
        letter-spacing: 0em;
        -webkit-transform: translateX(1em);
        transform: translateX(1em);
    }
	.buybtnArrow {
        width:20px;
		margin-left: 2px;
    }
}


.buybtnArrow img {
    display: block;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s,-webkit-transform 0.5s
}
.buyarrow{
	width:20px;
}




/* MV
----------------------------------------*/
#special_head{
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    height: calc(100vw* 1.026666666666);
    position: relative;
}
#special_head .logo{
    width: 34%;
	position:absolute;
	z-index:10;
	left:33%;
	top:2%;
}
#special_head .mv1{
	width:100%;
	position:absolute;
	left:0;
	z-index:1;
}
#special_head .mv2{
	width:100%;
	position:absolute;
	right:0;
	z-index:1;
}
#special_head .mvttl1{
	position:absolute;
	z-index:2;
	width:66%;
	top:calc(100vw*0.3);
	left:17%;
}
#special_head .mvttl2{
	position:absolute;
	z-index:2;
	width:90%;
	top:calc(100vw*0.407);
	left:5%;
}
#special_head .mvttl2_1{
	position:absolute;
	z-index:4;
	width:50.5%;
	top:calc(100vw*0.407);
	left:5%;
}
#special_head .mvttl2_2{
	position:absolute;
	z-index:4;
	width: 10%;
    top: calc(100vw * 0.407);
    left: 55.5%;
}
#special_head .mvttl2_3{
	position:absolute;
	z-index: 4;
    width: 29.6%;
    top: calc(100vw * 0.407);
    left: 65.3%;
}
#special_head .mvttl3{
	position:absolute;
	z-index:3;
	width:66%;
	top:calc(100vw*0.56);
	left:17%;
}
.attention{
	margin-top:3%;
}
.kidsattention{
	text-align:center;
	margin:20% auto 20% auto !important;
}
.kidsattention span{
	border-bottom: 1px solid #000;
    display: inline-block;
	margin:0 auto 10% auto !important;
}
.kidsattention img{
	width:50%;
	margin:0 25%;
}
@media screen and (min-width: 1000px){
	.mv{
		width:100%;
		height:calc(100vw*0.487394);
		display: block;
		overflow: hidden;
	}
    #special_head{
        margin:0 !important;
        padding:0!important;
        width:100%;
        height:calc(100vw*0.654);
        position:relative;
    }
    #special_head .logo{
        width: 20%;
        position: absolute;
        z-index: 10 !important;
        top: 20px !important;
        left:40% !important;
    }
	#special_head .mv1{
		width:53%;
	}
	#special_head .mv2{
		width:53%;
	}
	#special_head .mvttl1{
		width:34%;
		top:calc(100vw*0.15);
		left:33%;
	}
	#special_head .mvttl2{
		width:46%;
		top:calc(100vw*0.21);
		left:27%;
	}
	#special_head .mvttl2_1{
		width: 25.8%;
        top: calc(100vw * 0.21);
        left: 27%;
	}
	#special_head .mvttl2_2{
		width: 5.1%;
        top: calc(100vw * 0.21);
        left: 52.8%;
	}
	#special_head .mvttl2_3{
		width: 15.1%;
        top: calc(100vw * 0.21);
        left: 58%;
	}
	#special_head .mvttl3{
		width:34%;
		top:calc(100vw*0.295);
		left:33%;
	}
    .attention{
		width:600px;
		margin:20px auto 0  auto !important;
    }
	.kidsattention{
		text-align:center;
		margin:120px auto !important;
	}
	.kidsattention span{
		border-bottom: 1px solid #000;
		margin:0 auto 60px auto !important;
		font-size:22px;
		display: block;
		width: 630px;
	}
	.kidsattention img{
		width:360px;
		margin:0 auto;
	}
}

/* Sceneタイトル
----------------------------------------*/
.textbox{
	padding:15% 13% 10% 13%;
	margin-bottom:15%;
}
.textbox .scenettl{
	width: 19%;
    margin: 0 5% 0.5% 22%;
    display: inline-block;
    padding-top: 1.4%;
}
.textbox .scenettl2{
	width:30%;
	margin:0 0 0.5% 0;
	display: inline-block;
}
.textbox .sceneline{
	width:60%;
	height:2px;
	background:#7ca4d5;
	margin:0 auto;
	margin: 0 auto 10% auto;
}
.textbox p{
	font-size:0.9em;
	line-height:2;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
@media screen and (min-width: 1000px){
	.textbox{
		padding: 0 !important;
		width:900px;
		margin:0 auto ;
		height:390px;
	}
	.textbox .sceneinner{
		width:800px;
		margin:0 auto;
	}
	.textbox .scenettl{
		width:85px;
		margin:47px 20px 0 140px;
	}
	.textbox .scenettl2{
		width:130px;
		margin:50px 0 0 0 ;
	}
	.textbox .sceneinner .left{
		width:520px;
		float:left;
	}
	.textbox .sceneline{
		width:270px;
		margin: 0 auto 40px auto;
	}
	.textbox p{
		font-size:16px;
	}
	.textbox .sceneinner .movie{
		float:right;
	}
}

/* Stylingchart
----------------------------------------*/
.stylingchart{
	margin:0 auto 20% auto;
}
.stylingchart .stylingttl{
	width:40%;
	margin: 0 30% 5%;
}
.stylingchart .slick-wrapper {
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  line-height: 0;
}
.stylingchart .slick-wrapper .slick01 {
  position: relative;
}
.stylingchart .slick-wrapper .slick01 .slick-slide {
  width: 100%;
  box-sizing: border-box;
  padding: 0 5px;
}
.stylingchart .slick-wrapper .slick01 .slick-slide a img {
  width: 100%;
  transform: scale(1);
  transition: .3s;
}
.stylingchart .slick-wrapper .slick01 .slick-slide img {
  transform: scale(1.05);
  transition: .3s;
}

.stylingchart .slick-prev,
.stylingchart .slick-next {
  background: transparent;
  border: none;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 10;
  padding: 0;
}

.stylingchart .slick-prev::before,
.stylingchart .slick-next::before {
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  margin: auto;
}

/* 左向き */
.stylingchart .slick-prev::before {
  transform: rotate(-135deg);
}

/* 右向き */
.stylingchart .slick-next::before {
  transform: rotate(45deg);
}

/* 左右位置調整 */
.stylingchart .slick-prev { left: 30px; }
.stylingchart .slick-next { right: 30px; }


@media (min-width: 769px) {
	.stylingchart{
		margin:80px auto 160px auto;
	}
	.stylingchart .stylingttl{
		width:220px;
		margin:0 auto 20px auto !important;
	}
  .stylingchart .slick-wrapper .slick01 .slick-slide {
    padding: 0 3px;
	width:200px;
  }
  .stylingchart .slick-wrapper .slick01 {
    display: flex;
    justify-content: space-between;
  }
  .stylingchart .slick-prev::before,
  .stylingchart .slick-next::before {
	  
  }
  .stylingchart .slick-prev {
	  left: 25px;
  }
  .stylingchart .slick-next {
	  right: 25px;
  }
  }

/* modelbox
----------------------------------------*/
.modelbox{
	width:100%;
}
.modelbox .model{
	width:90%;
	display: flex;
	flex-flow: column;
}
.modelbox .modelphoto a{
    display: block;
    overflow: hidden;
}
.modelbox .credit{
	margin-top:3%;
	color:#4e4d4d;
	font-family: "BIZ UDPMincho", serif;
	font-weight: 400;
	font-style: normal;
}
.modelbox .credit .creditttl{
	font-size:1rem;
}
.modelbox ul{
	margin:5% 0;
}
.modelbox .credit a{
	color:#4e4d4d;
	font-size:0.8rem;
}
.modelbox .credit a {
	position: relative;
}
.modelbox .credit a::after {
	color:#000000;
	position: absolute;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
	background: #000000;
	bottom: -2px;
	transform: scale(0, 1);
	transform-origin: left top;
	transition: transform 0.3s;
}
.modelbox .credit a:hover::after {
	transform: scale(1, 1);
}
.modelbox .credit .modelsize{
	font-size:0.8rem;
}
.modelbox .model.scene01,
.modelbox .model.scene05{
	text-align:right;
	margin:0 auto 10% auto;
}
.modelbox .model.scene02,
.modelbox .model.scene06{
	text-align:right;
	margin:0 auto 20% auto;
}
.modelbox .model.scene03{
	text-align:left;
	margin:0 0 10% auto;
}
.modelbox .model.scene04{
	text-align:right;
	margin:0 auto 20% 0;
}
.modelbox .model.scene07{
	text-align:right;
	margin:0 auto 10% 0;
}
.modelbox .model.scene08{
	text-align:left;
	margin:0 0 20% auto;
}

/*model slick*/
.image-slider .slick-slide {
  overflow: hidden;
}
.image-slider img {
  display: block;
  width: 100%;
  height: auto;
}
.image-slider .slick-slide {
  opacity: 0;
  transition: opacity 0.6s ease;
}
.image-slider .slick-active {
  opacity: 1;
}
.image-slider .slick-prev,
.image-slider .slick-next {
  background: transparent;
  border: none;
  width: 30px;
  height: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 10;
  padding: 0;
}

.image-slider .slick-prev::before,
.image-slider .slick-next::before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  margin: auto;
}

/* 左向き */
.image-slider .slick-prev::before {
  transform: rotate(-135deg);
}

/* 右向き */
.image-slider .slick-next::before {
  transform: rotate(45deg);
}

/* 左右位置調整 */
.image-slider .slick-prev { left: 10px; }
.image-slider .slick-next { right: 10px; }

@media (min-width: 769px) {
	.modelbox{
		width:1000px;
		margin:0 auto;
	}
	.modelbox ul{
		margin:20px 0;
	}
	.modelbox .model{
		width:780px;
		flex-direction: row;
	}
	.modelbox img{
		width: 550px;
	}
	.modelbox .model .modelphoto {
		flex: 0 0 550px;
		width: 550px;
		overflow: hidden;
	}
	.modelbox .model .credit{
		margin-bottom:20px;
	}
	.modelbox .credit a{
		color:#4e4d4d;
		font-size:0.7rem;
	}
	.modelbox .credit .modelsize{
		font-size:0.7rem;
	}
	.modelbox .model.scene01,
	.modelbox .model.scene05{
		margin:0 0 40px 220px;
		text-align:left;
		align-items: flex-end;
	}
	.modelbox .model.scene01 .credit,
	.modelbox .model.scene02 .credit,
	.modelbox .model.scene04 .credit,
	.modelbox .model.scene05 .credit,
	.modelbox .model.scene06 .credit,
	.modelbox .model.scene07 .credit{
		margin-left:20px;
	}
	.modelbox .model.scene03 .credit,
	.modelbox .model.scene08 .credit{
		margin-right:20px;
	}
	.modelbox .model.scene02,
	.modelbox .model.scene06{
		margin:0 0 80px 220px;
		text-align:left;
		align-items: flex-end;
	}
	.modelbox .model.scene03{
		margin:0 0 40px 220px;
		text-align:right;
		align-items: flex-end;
		flex-direction: row-reverse !important;
	}
	.modelbox .model.scene08{
		margin:0 0 120px 220px;
		text-align:right;
		align-items: flex-end;
		flex-direction: row-reverse !important;
	}
	.modelbox .model.scene04,
	.modelbox .model.scene07{
		margin:0 220px 80px 0;
		text-align:left;
		align-items: flex-end;
	}
	
	.image-slider .slick-prev::before,
	.image-slider .slick-next::before {
		width: 30px;
		height: 30px;
	  
	}
	.image-slider .slick-prev {
	  left: 25px;
	}
	.image-slider .slick-next {
	  right: 25px;
	}
}

/* animation
----------------------------------------*/

/*fadeRightLeftMV(右→左)*/
.fadeRightLeftMV.wow.animated {
    animation-name: fadeRightLeftMV;
    animation-duration: 1.8s;
    animation-timing-function: ease;
    animation-delay: 0.4s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 0;
    will-change: opacity;
}
.fadeRightLeftMV {
    opacity: 0;
}
@keyframes fadeRightLeftMV {
  0% {
    opacity: 0;
    filter: blur(6px);
    transform: translateX(30%);
  }
  100% {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
  }
}

/*fadeLeftRightMV(左→右)*/
.fadeLeftRightMV.wow.animated {
    animation-name: fadeLeftRightMV;
    animation-duration: 1.8s;
    animation-timing-function: ease;
    animation-delay: 0.4s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 0;
    will-change: opacity;
}
.fadeLeftRightMV {
    opacity: 0;
}
@keyframes fadeLeftRightMV {
  0% {
    opacity: 0;
    filter: blur(6px);
    transform: translateX(-30%);
  }
  100% {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
  }
}